CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfColor Struct Reference

Utility class for manpulating RGBA colors. More...

`#include <CSFML/Graphics/Color.h>`

## Public Attributes
uint8_t | r
uint8_t | g
uint8_t | b
uint8_t | a

## Detailed Description

Utility class for manpulating RGBA colors.

Definition at line 37 of file Color.h.

## Member Data Documentation

## ◆ a

uint8_t sfColor::a

Definition at line 42 of file Color.h.

## ◆ b

uint8_t sfColor::b

Definition at line 41 of file Color.h.

## ◆ g

uint8_t sfColor::g

Definition at line 40 of file Color.h.

## ◆ r

uint8_t sfColor::r

Definition at line 39 of file Color.h.

The documentation for this struct was generated from the following file:

- Color.h